if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/deepmei_1721956482508/work/build_env_setup.sh
fi
#!/usr/bin/env bash

set -xe

mkdir -p $PREFIX/bin
cp -r * $PREFIX/bin/
chmod +x $PREFIX/bin/*
